clc;
clear all;
close all;

%Prenos systému
num = [1]; %čitatež prenosu (numerator) 
den = [5 14 7 1]; %menovatež prenosu (denominator)
Gs = tf(num,den); %prenos systému
step(Gs,'b');
hold on;
impulse(Gs,'r');
title('Prechodová a impulzná charakteristika testovacieho signálu');
xlabel('Čas t [s]');
ylabel('h(t) / g(t)');
axis([0 50 -0.1 1.1]);
legend('Prechodová charakteristika','Impulzná charakteristika','Location', 'southoutside');
grid on;